/* Quattrocento Roman -------------------------------- */
@font-face {
	font-family: 'QuattrocentoRomanRegular';
	src: url('/fonts/Quattrocento-Regular-webfont.eot');
	src: url('/fonts/Quattrocento-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('/fonts/Quattrocento-Regular-webfont.woff') format('woff'),
		url('/fonts/Quattrocento-Regular-webfont.ttf') format('truetype'),
		url('/fonts/Quattrocento-Regular-webfont.svg#QuattrocentoRomanRegular') format('svg');
	font-weight: normal;
	font-style: normal;
	}

/* Puritan -------------------------------- */
@font-face {
	font-family: 'Puritan20Normal';
	src: url('/fonts/Puritan_Regular-webfont.eot');
	src: url('/fonts/Puritan_Regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('/fonts/Puritan_Regular-webfont.woff') format('woff'),
		url('/fonts/Puritan_Regular-webfont.ttf') format('truetype'),
		url('/fonts/Puritan_Regular-webfont.svg#Puritan20Normal') format('svg');
	font-weight: normal;
	font-style: normal;
	}
@font-face {
	font-family: 'Puritan20Italic';
	src: url('/fonts/Puritan_Italic-webfont.eot');
	src: url('/fonts/Puritan_Italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('/fonts/Puritan_Italic-webfont.woff') format('woff'),
		url('/fonts/Puritan_Italic-webfont.ttf') format('truetype'),
		url('/fonts/Puritan_Italic-webfont.svg#Puritan20Italic') format('svg');
	font-weight: normal;
	font-style: normal;
	}
@font-face {
	font-family: 'Puritan20Bold';
	src: url('/fonts/Puritan_Bold-webfont.eot');
	src: url('/fonts/Puritan_Bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('/fonts/Puritan_Bold-webfont.woff') format('woff'),
		url('/fonts/Puritan_Bold-webfont.ttf') format('truetype'),
		url('/fonts/Puritan_Bold-webfont.svg#Puritan20Bold') format('svg');
	font-weight: normal;
	font-style: normal;
	}
@font-face {
	font-family: 'Puritan20BoldItalic';
	src: url('/fonts/Puritan_Bold_Italic-webfont.eot');
	src: url('/fonts/Puritan_Bold_Italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('/fonts/Puritan_Bold_Italic-webfont.woff') format('woff'),
		url('/fonts/Puritan_Bold_Italic-webfont.ttf') format('truetype'),
		url('/fonts/Puritan_Bold_Italic-webfont.svg#Puritan20BoldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
	}
	
	/* Angelina -------------------------------- */
@font-face {
	font-family: 'AngelinaRegular';
	src: url('/fonts/angelina-webfont.eot');
	src: url('/fonts/angelina-webfont.eot?#iefix') format('embedded-opentype'),
		url('/fonts/angelina-webfont.woff') format('woff'),
		url('/fonts/angelina-webfont.ttf') format('truetype'),
		url('/fonts/angelina-webfont.svg#AngelinaRegular') format('svg');
	font-weight: normal;
	font-style: normal;
	}
	
	/* Moanhand -------------------------------- */
@font-face {
	font-family: 'Moanhand';
	src: url('/fonts/moanhand-webfont.eot');
	src: url('/fonts/moanhand-webfont.eot?#iefix') format('embedded-opentype'),
		url('/fonts/moanhand-webfont.woff') format('woff'),
		url('/fonts/moanhand-webfont.ttf') format('truetype'),
		url('/fonts/moanhand-webfont.svg#Moanhand') format('svg');
	font-weight: normal;
	font-style: normal;
	}
	
	/* Vinchand -------------------------------- */
@font-face {
	font-family: 'Vinchand';
	src: url('/fonts/vinchand-webfont.eot');
	src: url('/fonts/vinchand-webfont.eot?#iefix') format('embedded-opentype'),
		url('/fonts/vinchand-webfont.woff') format('woff'),
		url('/fonts/vinchand-webfont.ttf') format('truetype'),
		url('/fonts/vinchand-webfont.svg#Vinchand') format('svg');
	font-weight: normal;
	font-style: normal;
	}
